@charset "utf-8";
/*===========================================
netkeiba オーナーズ
ニュース
---------------------------------------------
目次
■ニュースTOP
============================================*/

/* formリセット */
input, button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:transparent;
}
/*---------------------------------
ニュースTOP
---------------------------------*/
/* 新着ニュース */
ul.NewsList01 {
	display: flex;
	flex-wrap: wrap;
	margin: 0 10px;
}
/*
ul.NewsList01 li {
	width: 100%;
	background: #fff;
} */
ul.NewsList01 li {
	width: 100%;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}
ul.NewsList01 li + li {
	position: relative;
	margin-top: 10px;
}
ul.NewsList01 li .LinkBox_01{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	padding-right: 10px;
	width: 100%;
}
ul.NewsList01 li .PhotoThumb_01 {
	width: 98px;
	min-height: 73px;
	margin-right: 9px;
	border-radius: 6px;
	overflow: hidden;
	background-color: #eee;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: relative;
}
ul.NewsList01 li .TxtBox {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
}
ul.NewsList01 li .ContentMainTitle {
	color: #444;
	font-size: 16px;
	line-height: 1.38em;
	font-weight: bold;
	margin: 4px 0 12px;
	overflow: hidden;
	position: relative;
	word-wrap: break-word;
	text-overflow: ellipsis;
	white-space: normal;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 2.76em;
}
ul.NewsList01 .LinkBox_Footer {
	color: #666;
	font-size: 11px;
	text-align: right;
}
ul.NewsList01 li a {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	padding: 10px 0 10px 10px;
	color: #444;
	text-decoration: none;
	height: 100%;
}
ul.NewsList01 li a:hover {
	background: #f3f3f3;
}
ul.NewsList01 li a:hover h2.HorseName {
	color: #c53131;
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}
.NewsListWrap01 .LinkBtn_03 {
	margin-top: 20px;
}
/* 新着ニュース新着2 */
.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) {
	width: 50%;
}
ul.NewsList01 li:first-child {

}
.NewsTopArea01 ul.NewsList01 li:nth-child(2) {
	border-top: none;
	border-left: 1px solid #e0e0e0;
}
.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .LinkBox_01 {
	flex-direction: column;
}
.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .PhotoThumb_01{
	width: 100%;
	min-height: auto;
}
.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .PhotoThumb_01::after{
	content: "";
	display: block;
	padding-top: 74.35%;
}
.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .ContentMainTitle {
	font-size: 15px;
	margin: 4px 0 8px;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	height: 5.52em;
}
/* ニュースタブ */
.NewsNavi_ListWrap {

}
.NewsNavi_ListWrap > ul {
	display: -webkit-box;
	display: flex;
	padding: 16px 10px 0;
	margin-bottom: 16px;
	position: relative;
	z-index: 20;
	align-items: center;
}
.NewsNavi_ListWrap > ul > li {
	padding-right: 4px;
}
.NewsNavi_ListWrap > ul > li a{
	color: #444;
	font-size: 77.78%;
	font-weight: bold;
	display: inline-block;
	line-height: 1.5721;
	border-radius: 1em;
	padding: 0 12px;
	white-space: nowrap;
	text-align: center;
}
.NewsNavi_ListWrap > ul > li.Active a{
	background: var(--PrimaryColor);
	color: #fff;
}

.NewsNarrowArea {
	display: flex;
	margin: 12px 10px;
}
.NewsNarrowArea .NarrowDownSelect {
	position: relative;
	width: 100%;
	height: 32px;
	max-width: 200px;
	margin: 0 0 0 auto;
	padding: 0 10px 0 14px;
	color: #666;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", "メイリオ", arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 32px;
	background: #fff;
	border-radius: 16px;
	border: 1px solid #c3c3c3;
	overflow: hidden;
}
.NarrowDownSelect::before {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-radius: 1px;
	background: none;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	-webkit-transform: rotate(135deg) translateY(-50%);
	transform: rotate(135deg) translateY(-50%);
	position: absolute;
	top: 50%;
	right: 14px;
	margin-top: -8px;
}
.NewsNarrowArea .NarrowDownSelect select {
	width: 100%;
	height: 32px;
	max-width: 200px;
	padding: 0 10px 0 14px;
	color: #666;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", "メイリオ", arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 32px;
	background: #fff;
	border-radius: 16px;
	border: 1px solid #c3c3c3;
	-webkit-transform-origin: left top;
	transform-origin: left top;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.NarrowDownSelect select:focus {
	outline: none;
}

/*-- お知らせ --*/
@media only screen and (min-width: 834px){
	#NewsList .SiteInformation {
		margin: 20px 10px 14px;
	}
}
/*-- ソートモーダル --*/
.SortSelectModal {
	
}
.SortSelectModal {
	background-color: #fff;
	width: 100%;
	max-width: 480px;
	max-height: 500px;
	border-radius: 20px 20px 0 0;
	padding-bottom: 20px;
	position: fixed;
	bottom: -200%;
	left: 50%;
	margin: 20px 0 0;
	z-index: 7500;
	overflow: auto;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
	-webkit-transition: all .4s;
	transition: all .4s;
}
.SortSelectModal.OpenDraw {
	top: auto;
	bottom: 0;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}
.SortSelectModal .ModalCloseBtn01{
	display: none;
}
.SortSelectModal .Title_Sec {
	margin: 20px 30px;
}
.SortSelectModal .SortItemList {
	margin: 20px 30px 0;
	padding-bottom: 30px;
}
.SortSelectModal .SortItemList.SortItemScroll {
	margin: 20px 30px 0;
    padding-bottom: 30px;
    overflow: auto;
    max-height: calc(43vh);
}
.SortItemList ul li + li {
	margin-top: 20px;
}
.SortItemList ul li label{
	display: flex;
	align-items: center;
}
.SortItemList ul li input{
	position: absolute;
	top: 0;
	left: 0;
}
.SortItemList span.RadioboxWrap {
	width: 18px;
	min-width: 18px;
	height: 18px;
}
.SortItemList span.RadioboxWrap .RadioboxInner {
	width: 18px;
	min-width: 18px;
	height: 18px;
}
.SortItemList .CheckLabel {
	position: relative;
	font-size: 82.23%;
	font-weight: bold;
}
.SortItemList input:checked + span.RadioboxWrap .RadioboxInner {
	border: 3px solid var(--PrimaryColor);
}
.SortItemList input:checked + span.RadioboxWrap .RadioboxInner::after {
	display: inline-block;
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: var(--PrimaryColor);
	transform: translate3d(-50%, -50%, 0);
}
.PremiumSort .CheckLabel::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 14px;
	height: 18px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.268 17.082'%3E%3Cpath d='M6.636,0C4.092,0,2.142,2.376,2.142,5.168V6.483H1.777A1.876,1.876,0,0,0,0,8.541v6.27A2.623,2.623,0,0,0,.5,16.4a1.617,1.617,0,0,0,1.275.684h9.714a1.618,1.618,0,0,0,1.275-.684,2.623,2.623,0,0,0,.5-1.588V8.541a1.876,1.876,0,0,0-1.777-2.058H11.13V5.168C11.13,2.376,9.179,0,6.636,0Zm0,1.468c1.609,0,3.008,1.564,3.008,3.677V6.476H3.624V5.145c0-2.112,1.4-3.677,3.008-3.677m.056,7.073a1.531,1.531,0,0,1,.705,2.877l.746,2.691c.137.681-.589.566-1.321.566H6.534c-.732,0-1.419.122-1.321-.566l.752-2.7a1.531,1.531,0,0,1,.722-2.868Z' fill='%2393bE4f'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.PremiumSort.ProCourse .CheckLabel::before{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.268 17.082'%3E%3Cpath d='M6.636,0C4.092,0,2.142,2.376,2.142,5.168V6.483H1.777A1.876,1.876,0,0,0,0,8.541v6.27A2.623,2.623,0,0,0,.5,16.4a1.617,1.617,0,0,0,1.275.684h9.714a1.618,1.618,0,0,0,1.275-.684,2.623,2.623,0,0,0,.5-1.588V8.541a1.876,1.876,0,0,0-1.777-2.058H11.13V5.168C11.13,2.376,9.179,0,6.636,0Zm0,1.468c1.609,0,3.008,1.564,3.008,3.677V6.476H3.624V5.145c0-2.112,1.4-3.677,3.008-3.677m.056,7.073a1.531,1.531,0,0,1,.705,2.877l.746,2.691c.137.681-.589.566-1.321.566H6.534c-.732,0-1.419.122-1.321-.566l.752-2.7a1.531,1.531,0,0,1,.722-2.868Z' fill='%23b79a43'/%3E%3C/svg%3E");
}
.PremiumSort input:disabled  + span.RadioboxWrap .RadioboxInner{
/*	border: 3px solid #ebebeb; */
}

span.RadioboxWrap {
	position: relative;
	display: inline-block;
	min-width: 30px;
	height: 30px;
	cursor: pointer;
	font-variant: tabular-nums;
	outline: none;
	white-space: nowrap;
	margin-right: 10px;
}
span.RadioboxWrap .RadioboxInner{
	min-width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
span.RadioboxWrap .RadioboxInner {
	background-color: #fff;
	border: 3px solid #c3c3c3;
	border-collapse: initial;
	border-radius: 50%;
	display: block;
	width: 30px;
	height: 30px;
	position: relative;
	top: 0;
	left: 0;
	transition: all .2s;
}
span.RadioboxWrap .RadioboxInner::after {

}
.HorseAddSelect ul li input.RadioboxInput:checked + label {
	border: 4px solid var(--PrimaryColor);
}
input:checked + label span.RadioboxWrap .RadioboxInner {
	border: 3px solid var(--PrimaryColor);
}
input:checked + label span.RadioboxWrap .RadioboxInner::after {
	display: inline-block;
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background-color: var(--PrimaryColor);
	transform: translate3d(-50%, -50%, 0);
}
@media only screen and (min-width: 768px){

	.SortSelectModal {
		border-radius: 20px;
	}
	.SortSelectModal.OpenDraw {
		top: 50%;
		bottom: auto;
	}

	.SortSelectModal {
		top: 200%;
		bottom: auto;
		border-radius: 20px;
		background: transparent;
		overflow: visible;
		padding: 0;
		max-height: calc(65vh);
	}
	.SortSelectModal .ModalPopupInner01 {
		background: #fff;
		border-radius: 20px;
		overflow: auto;
		max-height: calc(65vh);
	}
	.SortSelectModal.OpenDraw {
		top: 50%;
		bottom: auto;
		-webkit-transform: translate3d(-50%, -50%, 0);
		transform: translate3d(-50%, -50%, 0);
		margin: 0;
	}
	.SortSelectModal .ModalCloseBtn01{
		display: block;
		bottom: -60px;
	}
	.SortSelectModal ::-webkit-scrollbar {
		width: 18px;
		border-radius: 10px;
	}
	.SortSelectModal ::-webkit-scrollbar-track {
		background-color: #f1f1f1;
		border-radius: 10px;
		margin: 10px;
	}
	.SortSelectModal ::-webkit-scrollbar-thumb {
		border-radius: 9px;
		background-color: #c1c1c1;
		border: 4px solid transparent;
		background-clip: padding-box;
	}
}



/* 関連記事 */
.RelatedTitle {
	display: flex;
	background: #fff;
	border-bottom: 1px solid #e0e0e0;
	font-size: 66.67%;
	font-weight: bold;
	align-items: center;
	padding: 10px 10px;
}
.RelatedTitle a{
	color: #03a;
}
.RelatedTitle .HorseName {
	display: inline-block;
	margin-right: 1em;
}
.RelatedTitle .Icon_Club_Colors,
.RelatedTitle .ColoursImg,
.ColorsTagsWrap .Icon_Club_Colors,
.News_Head_Box .Icon_Club_Colors {
	display: inline-block;
	width: 18px;
	height: 13px;
}
.RelatedTitle .ColoursImg {
	margin-right: 6px;
}
.RelatedTitle .Icon_Club_Colors {
	margin-right: 5px;
	margin-top: -1px;
}
.ColorsTagsWrap {
	display: flex;
	flex-wrap: wrap;
}
.ColorsTagsWrap .ColorsTag,
.News_Head_Box .ColorsTag {
	display: flex;
	background: #fff;
	border: 1px solid #cacaca;
	height: 17px;
	align-items: center;
	margin-right: 6px;
}
.News_Head_Box .ColorsTag {
	display: inline-flex;
	margin-bottom: 10px;
}
.News_Head_Box .ColorsTag > a {
	display: flex;
	height: 17px;
	align-items: center;
	color: #03a;
}
.ColorsTagsWrap .Icon_Club_Colors,
.News_Head_Box .Icon_Club_Colors {
	font-size: 10px;
	font-weight: bold;
	margin: 0 1px;
}
.ColorsTagsWrap .TagName,
.News_Head_Box .TagName {
	display: flex;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	background: #f3f3f3;
	border-left: 1px solid #cacaca;
	padding: 0 4px;
	align-items: center;
}
ul.NewsList01 li .ClubNews .ContentMainTitle {
	margin-top: 6px;
	margin-bottom: 2px;
}

/* ランキング */
.RankingListWrap .RankList_01 ul li:nth-child(n+4) {
	display: none;
}
.LinkBox_01 .Ranking_Num{
	display: inline-flex;
	width: 30px;
	height: 30px;
	font-size: 18px;
	font-weight: bold;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	border-radius: 6px;
	background: #cecece;
	color: #444;
}
.LinkBox_01 .RankingList_Img .Ranking_Num{
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	border-radius: 0 6px;
}
.Ranking_Num.Rank1{
	color: #fff;
	background: var(--Rank01Color);
}
.Ranking_Num.Rank2{
	color: #fff;
	background: var(--Rank02Color);
}
.Ranking_Num.Rank3{
	color: #fff;
	background: var(--Rank03Color);
}
/* 検索 */
.SubTitle {
	margin: 15px 10px 0;
}
.SubTitle h2{
	color: #757575;
	font-weight: bold;
	line-height: 1;
}
.SearchListBox {
	margin: 0 10px;
	max-width: 600px;
}
.OwnersNews .Contents .Key_Search_Input {
	display: flex;
	border: 1px solid #bfbfbf;
	background: #fff;
	border-radius: 4px;
}
.OwnersNews .Contents .Search_InputWrap {
	flex: 1;
	margin: 0 auto;
}
.OwnersNews .Contents input.Txt_Form {
	border: none;
	background: #fff;
	overflow: hidden;
	line-height: 1.4;
	padding: 8px 9px;
	font-size: 15px;
	width: 100%;
	margin: 0;
	color: #444;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-appearance: none;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: auto;
	user-select: auto;
	outline: none;
}
.OwnersNews .Contents .Submit_Btn_Box input {
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%0A%3Cpath%20d%3D%22M486.127%2C261.594a6.773%2C6.773%2C0%2C1%2C0-.9%2C13.5%2C6.978%2C6.978%2C0%2C0%2C0%2C4.273-1.262L493%2C277.3a.919.919%2C0%2C0%2C0%2C1.284.006h0a.867.867%2C0%2C0%2C0%2C.006-1.241l-3.459-3.44a6.646%2C6.646%2C0%2C0%2C0%2C1.322-6.141A6.89%2C6.89%2C0%2C0%2C0%2C486.127%2C261.594Zm4.471%2C6.684a5.124%2C5.124%2C0%2C1%2C1-5.176-4.947A5.065%2C5.065%2C0%2C0%2C1%2C490.6%2C268.277Z%22%20transform%3D%22translate(-478.545%20-261.565)%22%20fill%3D%22%23888%22%2F%3E%0A%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 16px;
	background-size: 16px;
	border-radius: 0 6px 6px 0;
	width: 40px;
	height: 37px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: none;
	outline: none;
}
.OwnersNews .Contents .Key_Search_Input .Txt_Form:placeholder-shown,
.OwnersNews .Contents .Key_Search_Input .Txt_Form::placeholder {
	color: #bfbfbf;
	font-weight: bold;
}
.OwnersNews .Key_Search_Input .Txt_Form:placeholder-shown,
.Key_Search_Input .Txt_Form::placeholder {
	color: #bfbfbf;
	font-weight: bold;
}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
.OwnersNews .Contents .Key_Search_Input .Txt_Form::-webkit-input-placeholder {
	color: #bfbfbf;
	font-weight: bold;
}
/* Firefox 18- */
.OwnersNews .Contents .Key_Search_Input .Txt_Form:-moz-placeholder {
	opacity: 1;
	color: #bfbfbf;
	font-weight: bold;
}
/* Firefox 19+ */
.OwnersNews .Contents .Key_Search_Input .Txt_Form::-moz-placeholder {
	opacity: 1;
	color: #bfbfbf;
	font-weight: bold;
}
/* IE 10+ */
.OwnersNews .Contents .Key_Search_Input .Txt_Form:-ms-input-placeholder {
	color: #bfbfbf;
	font-weight: bold;
}
@media only screen and (min-width: 834px){
	.NewsListWrap01 > ul {
		display: flex;
		flex-wrap: wrap;
	}
	.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) {
		border: none;
		margin: 0 0 10px 0;
		width: 49%;
		width: calc( 50% - 4px);
		border-radius: 0;
	}
	.NewsTopArea01 ul.NewsList01 li:first-child {
		margin-right: 4px;
	}
	.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2)  a,
	.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2)  a .LinkBox_01 {
		padding: 0;
	}
	.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .TxtBox {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		padding: 13px 18px;
	}
	.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .TxtBox::after {
		content: "";
		width: 100%;
		height: 200%;
		background-image: -webkit-gradient(linear,left top,left bottom,
					color-stop(0 , rgba(0,0,0,0)),
					color-stop(1.0 , rgba(0,0,0,.65))
					);
		background-image: linear-gradient(to bottom,
					rgba(0,0,0,0) 0%,
					rgba(0,0,0,.65) 100%);
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.NewsListWrap01 > ul > li {
		width: calc((100% - 30px) / 4);
		border: none;
		border-radius: 10px;
		overflow: hidden;
		margin: 0 10px 10px 0;
	}
	.NewsListWrap01 > ul > li + li{
		margin-top: 0;
	}
	.NewsTopArea01 .NewsListWrap01 > ul > li:nth-of-type(4n + 6) {
		margin-right: 0;
	}
	ul.NewsList01 li .LinkBox_01 {
		position: relative;
		flex-direction: column;
	}
	ul.NewsList01 li .PhotoThumb_01 {
		width: 100%;
		min-height: auto;
	}
	ul.NewsList01 li .PhotoThumb_01::after{
		content: "";
		display: block;
		padding-top: 74.35%;
	}
	.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .PhotoThumb_01 {
		margin: 0;
		border-radius: 0;
		background-size: cover;
	}
	.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .ContentMainTitle {
		color: #fff;
		height: 2.76em;
		-webkit-line-clamp: 2;
		font-size: 22px;
		margin: 4px 0 20px;
		position: relative;
		z-index: 5;
	}
	.NewsTopArea01 ul.NewsList01 li:nth-child(-n + 2) .LinkBox_Footer {
		color: #fff;
		position: relative;
		z-index: 5;
	}
	ul.NewsList01 li  .ContentMainTitle{
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		height: 2.76em;
		margin: 10px 0 12px;
		font-size: 18px;
	}
	ul.NewsList01 .LinkBox_Footer {
		font-size: 14px;
	}
	.RankingListWrap .RankList_01 ul {
		flex-direction: column;
		height: 436px;
		margin-bottom: -10px;
	}
	.RankingListWrap .RankList_01 ul li {
		width: calc((100% - 20px) / 3);
		border-radius: 10px;
		overflow: hidden;
		margin: 0 10px 10px 0;
		border: none;
	}
	ul.NewsList01 li + li {
		border: none;
	}
	.RankingListWrap .RankList_01 ul li:nth-of-type(3n) {
		margin-right: 0;
	}
	.RankingListWrap .RankList_01 ul li:nth-child(n+4) {
		display: block;
	}
	.RankingListWrap .RankList_01 ul li .PhotoThumb_01 {
		width: 40.2%;
		border-radius: 10px;
	}
	.RankingListWrap .RankList_01 ul li .LinkBox_01{
		flex-direction: revert;
	}
	.RankingListWrap .RankList_01 ul li .PhotoThumb_01::after {
		content: "";
		display: block;
		padding-top: 74.35%;
	}
	.RankingListWrap .RankList_01 ul li .ContentMainTitle {
		-webkit-line-clamp: 3;
		height: 4.14em;
		margin: 4px 0 22px;
	}
	.RankingListWrap .LinkBtn_03 {
		display: none;
	}
	
	.NewsTopArea03 .SubTitle h2 {
		font-size: 18px;
		text-align: center;
	}
	.NewsTopArea03 .Key_Search_Input {
		max-width: 680px;
	}
	.NewsTopArea03 .SearchListBox {
		margin: auto;
	}
	.NewsTopArea01 ul.NewsList01 li a:hover .PhotoThumb_01,
	.RankingListWrap .RankList_01 ul li a:hover .PhotoThumb_01 {
		opacity: 0.8;
	}
	.NewsTopArea01 ul.NewsList01 li:nth-child(n + 3) a:hover .ContentMainTitle,
	#NewsList ul.NewsList01 li a:hover .ContentMainTitle,
	.RankingListWrap .RankList_01 ul li a:hover .ContentMainTitle {
		color: #c53131;
		text-decoration: underline;
	}
	
	.RelatedTitle {
		font-size: 16px;
		padding: 14px 10px;
		margin-bottom: 10px;
		border-radius: 10px;
	}
	.ColorsTagsWrap {
		margin-top: 10px;
	}
	ul.NewsList01 li .TxtBox.ClubNews {
		display: flex;
		flex-direction: column;
	}
	ul.NewsList01 li .TxtBox.ClubNews .ColorsTagsWrap{
		order: 2;
	}
	.News_Head_Box .ColorsTag,
	.News_Head_Box .ColorsTag > a {
		height: 21px;
	}
	.News_Head_Box .Icon_Club_Colors {
		width: 23px;
		font-size: 13px;
	}
	.News_Head_Box .TagName {
		font-size: 13px;
		line-height: 19px;
		padding: 0 4px;
	}
}

/*---------------------------------
ニュース詳細
---------------------------------*/
.News_Head_Box {
	padding: 22px 8px 13px 18px;
}
.News_Head_Box .News_Title {
	color: #333;
	font-size: 111.12%;
	line-height: 1.35;
	margin-bottom: 15px;
	padding-right: 10px;
}
.News_Head_Box .NewsDataWrap {
	position: relative;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: start;
	justify-content: start;
	align-items: center;
}
.News_Head_Box .Info {
	font-size: 74%;
	margin-bottom: 6px;
	margin-right: auto;
}
.News_Head_Box .Info img {
	display: block;
	max-width: 88px;
	max-height: 31px;
}
.News_Head_Box > .News_Data {
	position: relative;
	padding-right: 0;
	margin-left: auto;
}
.News_Data .News_Data_Time {
	color: #777;
	font-size: 61.12%;
	text-align: right;
}
.News_Body_Box {
	padding: 0 18px;
}
.News_Photo_Box_02 {
	background-color: #f1f2f3;
	margin: 0 14px;
}
.NewsDetailArea01 {
	background: #fff;
	max-width: 680px;
	margin: 0 auto 60px;
}
.NewsDetailArea01 .News_Photo_Box_02 {
	margin: 0 0 20px;
}
.NewsDetailArea01 .News_Photo_Box_02 .thumb {
	content: '';
	display: block;
	text-align: center;
	background: #f3f3f3;
	width: 112%;
	width: calc(100% + 36px);
	height: 0;
	padding-top: 84%;
	margin: 0 0 0 -18px;
	position: relative;
}
.News_Photo_Box_02 img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.NewsDetailArea01 .News_Photo_Box_02 img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	margin: 0 auto;
	vertical-align: top;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.News_Photo_Box p.Caption,
.News_Photo_Box_02 p.Caption {
	color: #666;
	font-size: 72%;
	text-align: left;
	background: #fff;
	line-height: 1.3;
	margin: 0 auto;
	spadding-top: 10px;
}
[class*="Photo_Box"] > p.Caption {
	color: #777;
	font-size: 72%;
	line-height: 1.31;
	padding: 13px 0 0;
	text-align: left;
	background: #fff;
}
.News_Txt_Title {
	font-size: 106%;
	font-weight: bold;
	line-height: 1.37;
	padding: 0 18px;
	border-left: 4px solid #999;
	margin: 35px 0;
}
.News_Txt {
	color: #444;
	font-size: 88.89%;
	line-height: 1.63;
}
.News_Txt a{
	display:inline;
	color: #03a;
}
.News_Head_Box .LinkBox_Avatar .News_Data .News_Data_Time {
	text-align: left;
}

.shere {
	display: flex;
	justify-content: stretch;
	align-items: center;
	padding: 46px 18px 20px;
}
.Sns_Box{
	width: 104px;
	min-height: 24px;
	margin-left: auto;
}
.Sns_Btn_Box {
  display: flex;
  text-align: center;
}
.Sns_Btn_Box li{
	display: block;
	width: 33.3%;
}
.Sns_Btn_Box li + li {
	margin-left: 10px;
}
.Sns_Btn {
	display: block;
	position: relative;
	width: 26px;
	height: 26px;
	border-radius: 13px;
}
.Sns_Btn.fb{
	padding-left: 15px;
}
.Sns_Btn::before{
	content:"";
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.Sns_Btn_Box a svg{
	margin-right: 5px;
}
.Sns_Btn.tw{
	background-color: #000;
}
.Sns_Btn.fb{
	background-color: #3C579E;
}
.Sns_Btn.line{
	background-color: #00B900;
}
.Sns_Btn.tw::before{
	width: 14px;
	height: 22px;
/*	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2222.5%22%20height%3D%2218.281%22%20viewBox%3D%220%200%2022.5%2018.281%22%3E%3Cpath%20d%3D%22M22.5%2C2.164a9.617%2C9.617%2C0%2C0%2C1-2.658.728A4.587%2C4.587%2C0%2C0%2C0%2C21.871.343%2C9.218%2C9.218%2C0%2C0%2C1%2C18.946%2C1.46a4.612%2C4.612%2C0%2C0%2C0-7.979%2C3.154%2C4.75%2C4.75%2C0%2C0%2C0%2C.107%2C1.052A13.056%2C13.056%2C0%2C0%2C1%2C1.567.841%2C4.614%2C4.614%2C0%2C0%2C0%2C2.984%2C7.006%2C4.555%2C4.555%2C0%2C0%2C1%2C.9%2C6.438v.051a4.634%2C4.634%2C0%2C0%2C0%2C3.7%2C4.532%2C4.6%2C4.6%2C0%2C0%2C1-1.209.152%2C4.078%2C4.078%2C0%2C0%2C1-.873-.079%2C4.657%2C4.657%2C0%2C0%2C0%2C4.31%2C3.213A9.268%2C9.268%2C0%2C0%2C1%2C1.1%2C16.275%2C8.64%2C8.64%2C0%2C0%2C1%2C0%2C16.211a12.986%2C12.986%2C0%2C0%2C0%2C7.076%2C2.07A13.038%2C13.038%2C0%2C0%2C0%2C20.2%2C5.155c0-.2-.007-.4-.017-.6A9.2%2C9.2%2C0%2C0%2C0%2C22.5%2C2.164Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E%0A');*/
	background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" style="enable-background:new 0 0 26 26.6" viewBox="0 0 26 26.6"><path d="M15.5 11.3 25.2 0h-2.3l-8.4 9.8L7.7 0H0l10.2 14.8L0 26.6h2.3l8.9-10.3 7.1 10.3H26L15.5 11.3zm-3.2 3.6-1-1.5L3.1 1.7h3.5l6.6 9.4 1 1.5 8.6 12.3h-3.5l-7-10z" style="fill:%23fff"/></svg>');
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.Sns_Btn.fb::before{
	width: 12px;
	height: 21px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2013.333%2026.667%22%3E%3Cpath%20d%3D%22M8.655%2C26.667V14.5h3.93l.59-4.742H8.655V6.735c0-1.372.365-2.308%2C2.263-2.308h2.416V.186A31.552%2C31.552%2C0%2C0%2C0%2C9.813%2C0C6.327%2C0%2C3.941%2C2.209%2C3.941%2C6.266v3.5H0V14.5H3.941V26.667Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E%0A');
	bottom: -1px;
	left: 50%;
	transform: translate(-50%,0);
}
.Sns_Btn.line::before{
	width: 16px;
	height: 15px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2023.787%2022.502%22%3E%0A%3Cpath%20d%3D%22M-2248.706%2C2042.5a.653.653%2C0%2C0%2C1-.486-.219.635.635%2C0%2C0%2C1-.158-.5l.248-2.233a.643.643%2C0%2C0%2C0-.14-.479.637.637%2C0%2C0%2C0-.434-.236%2C13.034%2C13.034%2C0%2C0%2C1-7.347-3.117%2C8.44%2C8.44%2C0%2C0%2C1-2.977-6.26c0-5.215%2C5.334-9.458%2C11.89-9.458a13.6%2C13.6%2C0%2C0%2C1%2C8.224%2C2.627%2C8.715%2C8.715%2C0%2C0%2C1%2C3.654%2C6.392%2C9.062%2C9.062%2C0%2C0%2C1%2C.011.923%2C5.932%2C5.932%2C0%2C0%2C1-.094.72%2C7.961%2C7.961%2C0%2C0%2C1-.909%2C2.605c-.205.371-1.25%2C1.838-1.576%2C2.23a28.438%2C28.438%2C0%2C0%2C1-9.624%2C6.938A.647.647%2C0%2C0%2C1-2248.706%2C2042.5Zm5.463-15.719a.609.609%2C0%2C0%2C0-.608.608v4.592a.609.609%2C0%2C0%2C0%2C.608.608h2.433a.609.609%2C0%2C0%2C0%2C.608-.608.609.609%2C0%2C0%2C0-.608-.608h-1.824v-1.08h1.824a.609.609%2C0%2C0%2C0%2C.608-.607.609.609%2C0%2C0%2C0-.608-.608h-1.824V2028h1.824a.609.609%2C0%2C0%2C0%2C.608-.607.609.609%2C0%2C0%2C0-.608-.608Zm-7.918%2C0a.476.476%2C0%2C0%2C0-.475.475v4.857a.476.476%2C0%2C0%2C0%2C.475.476h.266a.476.476%2C0%2C0%2C0%2C.475-.476v-4.857a.476.476%2C0%2C0%2C0-.475-.475Zm-4.094%2C0a.609.609%2C0%2C0%2C0-.608.608v4.592a.609.609%2C0%2C0%2C0%2C.608.608h2.433a.609.609%2C0%2C0%2C0%2C.608-.608.609.609%2C0%2C0%2C0-.608-.608h-1.824v-3.983A.609.609%2C0%2C0%2C0-2255.256%2C2026.782Zm6.964%2C2.412%2C0%2C0%2C.034.044c.731.948%2C2.436%2C3.155%2C2.466%2C3.183a.6.6%2C0%2C0%2C0%2C.411.166h.006a.629.629%2C0%2C0%2C0%2C.608-.633v-4.567a.609.609%2C0%2C0%2C0-.608-.608.609.609%2C0%2C0%2C0-.608.608v2.805c-.016-.02-2.421-3.16-2.466-3.21a.6.6%2C0%2C0%2C0-.453-.2h-.024a.627.627%2C0%2C0%2C0-.585.633v4.568a.609.609%2C0%2C0%2C0%2C.608.607.609.609%2C0%2C0%2C0%2C.608-.607v-2.788Z%22%20transform%3D%22translate(2260%20-2020)%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E%0A');
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}


@media only screen and (min-width: 834px){
	.NewsContents {
		background: #fff;
		width: 100%;
	}
	.NewsDetailArea01 {
		
	}
	.News_Head_Box .News_Title {
		font-size: 122.23%;
	}
	.News_Data .News_Data_Time,
	[class*="Photo_Box"] > p.Caption {
		font-size: 77.78%;
	}
	.shere {
		padding-bottom: 40px;
	}
	.Sns_Btn_Box a:hover {
		opacity: 0.8;
	}
	#NewsDetail .NewsListWrap01 > ul > li:nth-of-type(4n) {
		margin-right: 0;
	}
	.NewsDetailArea02 ul li:nth-of-type(n + 5),
	.NewsDetailArea03 ul li:nth-of-type(n + 5) {
		display: none;
	}
	.NewsDetailArea02 ul li a:hover .PhotoThumb_01,
	.NewsDetailArea03 ul li a:hover .PhotoThumb_01 {
		opacity: 0.8;
	}
	.NewsDetailArea02 ul li a:hover .ContentMainTitle,
	.NewsDetailArea03 ul li a:hover .ContentMainTitle {
		color: #c53131;
		text-decoration: underline;
	}

}

/*---------------------------------
ニュースリスト
---------------------------------*/
@media only screen and (min-width: 834px){
	#NewsList .NewsListWrap01 > ul > li:nth-of-type(4n),
	#NewsSearch .NewsListWrap01 > ul > li:nth-of-type(4n),
	#CatalogProfile .NewsListWrap01 > ul > li:nth-of-type(4n) {
		margin-right: 0;
	}
}


